
tr{
                border:1px solid #dcdcdc;
            }

            tr{
                border-left:0;
            }
    
            tr{
                border-right:0;
            }

hr {
  border-top: 3px solid #0cae37b3; /* 加粗线的粗细和颜色 */
  border-bottom: none; /* 移除默认的底边框 */
  height: 0; /* 移除默认的高度 */
}
